# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.31

# compile C with /usr/bin/cc
C_DEFINES = -DDYNAMIPS_VERSION=\"0.2.23\" -DHAS_POSIX_MEMALIGN=1 -DHAS_RFC2553=1 -DJIT_ARCH=\"amd64\" -DJIT_CPU=CPU_amd64 -DLINUX_ETH -DMIPS64_ARCH_INC_FILE=\"mips64_amd64_trans.h\" -DOSNAME=Linux -DPPC32_ARCH_INC_FILE=\"ppc32_amd64_trans.h\" -D_FILE_OFFSET_BITS=64 -D_LARGEFILE64_SOURCE -D_LARGEFILE_SOURCE

C_INCLUDES = -I/root/dynamips/stable -I/root/dynamips/common -I/root/dynamips/build/stable

C_FLAGS = -m64 -Wall -O2 -fomit-frame-pointer

